p {
  	font-size: 12px;
}
h2 {
	font-size: 16px;
	line-height: 18px;
}
h3 {
	font-size: 16px;
	line-height: 18px;
}

/* personalizzazione Welcome To Prisma nella home */
#welcomeId {
	display:block;
	overflow:auto;
	border-bottom: 1px solid #eee;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: rgb(238, 238, 238);  
}

/* personalizzazione news home */

.row-fluid .home-body-news {
  	margin-left: 0px;
}

a.evofp-introlink:visited p {
  	
}

.evofp-table-cell-inner .head a .title {  
  	color: #f48b1a;  	
}

.evofp-table-cell-inner .head a:hover .title {  
  	color: #f48b1a;  	
  	text-decoration: none;
}

/* Highlights */

.eventNews .page-header {
	color: #f48b1a;
	font-size: 1.2em;
	font-weight: bold;
	text-transform: uppercase;
}

.eventNews a.evofp-introlink p {
  	color: black;
}

.eventNews a.evofp-introlink:hover p {
  	color: black;
}

.eventNews {
  	margin-top: 10px;
	background-color: #eeeeee;
}

.eventNews .evofp-table-cell-inner .head a .title {  
  	font-size: 110%;
}

.eventNews .evofrontpage-default .head {
  	border-top: none;
}

.eventNews .evofrontpage-default .evofp-table-cell-inner img.evofp-img-left {
  	width: 70px;
  	height: 50px;
}

/* News della Home */
.home-body-news a.evofp-introlink p {
  	
}

.home-body-news a.evofp-introlink:hover p {
  	
}

.home-body-news .evofrontpage-default .evofp-table-cell-inner img.evofp-img-left {
  	width: 100px;
  	height: 70px;
}

.home-body-news .evofp-table-cell-body {
  	height: 90px;
}

#welcomeId .item-page img {
  	width: 250px;
}

#welcomeId .item-page a {
  	color: #f48b1a;
  	text-decoration: none;
}

#welcomeId .item-page a:hover {
  	color: white;
  	text-decoration: none;
}

/* personalizzazione logo Prisma */

/* sezione header */

.header {
   	/*background-image: url('/images/headers/header10OLD.jpg');*/
  	padding: 0px;
}

.body .container {
	background-color: #0E2857;
  	color: #dddddd;
}

/* aggiunta immagine di background */

body.site {
    background-image: url('/images/Background/background.jpg');
  	background-repeat: repeat;
    background-attachment: fixed;
}

/* personalizzazione menu in alto*/

.nav-pills {
    z-index: 20;
}

ul.nav-pills li {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -border-radius: 3px;
    border-radius: 3px;
  	margin: 0;
}

ul.nav-pills li a {
  	color: #eeeeee;
	padding-top: 8px;
	padding-bottom: 8px;
	margin-top: 2px;
	margin-bottom: 2px;
}

ul.nav-pills a:hover {
    color: #f48b1a;
	background-color: unset;
  	border: 1px gray solid;
  	text-decoration:none;
  	text-shadow: none;
}

ul.nav-pills li.active a {
  	text-shadow: 1px 1px 1px #000;
  	border: 1px #cccccc solid;
  	background: #0088CC;
}

ul.nav-pills li.active li a {
  	text-shadow: none;
  	border: none;
  	background: white;
}

ul.nav-child li a {
  	text-shadow: none;
}

/* personalizzazione moduli in position-7, -8 */

.well {
    /*background-color: #FFFFFF;*/
}

/* personalizzazione flash in prima pagina (Program/News/Events) */

.home-body-news p.news-title {
  	font-size: 11px;
  	color: #bbbbbb;
  	margin-left: 5px;
}

.evofp-table-cell-body {
  	display: block;
  	color: black;
}

.evofp-table-cell-inner a:link {
	text-decoration: none;
    color: #ededed;
}

.evofp-table-cell-inner a:visited {
	text-decoration: none;
    color: white;
}

.evofp-table-cell-inner a:hover {
	text-decoration: none;
    color: white;
}

/* Riga di divisione tra gli articoli */

.items-row .span12, .items-row .span6, .items-row .span4, .items-row .span3, .items-row .span2 {
    border-bottom: 3px dotted #ffbe1c;
    margin-bottom: 15px;
    padding-bottom: 10px;
}

.blog-featured .column-1, .blog-featured .column-2 {
	max-height: 170px; 
}

/* affinché Prec e Succ stiano sotto all'articolo */

.pager:before, .pager:after {
	clear: both;
}

.pager li > a, .pager li > span {
	margin-top: 20px;
}

/* regola immagine preview articoli */
/*
.item-image img {
  	height: 140px;
}
*/

/* sezione "consorzio" */

.consortium {
	float: right;
	margin-top: -10px;
}

/* top menu */
ul.nav-tabs li.active a, .alias-parent-active a {
    background-color: #000000;
    color: #FFFFFF;
}

/* language switcher */
.languageswitcher {
  	text-align: right;
}

/* sezione footer */

footer.footer {
	color: white;
}

footer.footer a {
	color: white;
}

/* sezione partners */

table#partners tr td {
  	padding-left: 0px;
  	padding-right: 0px;
  	margin: 0;
  	border: 0;
}

td#leonardoId .image-cropper {
   	width: 185px;   	
  	float: right;  
}

td#leonardoId img {
    display: inline;
  	float: right;  
    width: auto;
  /*
  	border: 7px solid white;
   	-webkit-border-radius: 3px;
   	-moz-border-radius: 3px;
   	border-radius: 3px;*/
}

/* bugfix for the editor covering the navigation (09/03/2017) */

.custom.jmoddiv.jmodinside {
    visibility: hidden;
}